@import url('css/secondary-royal-blue.css');
/* ************************************************************************* */
/* KARMA ROYAL BLUE
/* ************************************************************************* */


/*---------------------------------------------------------------*/
/* HEADER 
/*---------------------------------------------------------------*/
#header .header-holder {background:white;margin-top: 34px;}
.big-banner #header .header-holder {background:#182947 url(images/karma-royal-blue/bg-big-header-holder.png) 0 0 repeat-x !important;}
.top-block {background:#13223C !important;position: fixed;width: 100%;z-index: 10;}



/*---------------------------------------------------------------*/
/* FOOTER
/*---------------------------------------------------------------*/
#footer {background:#182947 url(images/karma-royal-blue/bg-footer.jpg) repeat-x !important;}
#footer_bottom {background:#0A1322 url(images/karma-royal-blue/bg-footer-bottom.jpg) repeat-x !important;color: #868686 !important;}



/*---------------------------------------------------------------*/
/* NAVIGATION
/*---------------------------------------------------------------*/
#menu-main-nav li strong {color:#FFF !important;}
#menu-main-nav a span {color:#7D92B9 !important;} /* link color parent level  */
#menu-main-nav a:hover span,
#menu-main-nav li.current_page_item a span,
#menu-main-nav li.current_page_parent a span,
#menu-main-nav li.current-page-ancestor a span,
#menu-main-nav .drop ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul li.current-menu-item a span{text-decoration:none;color:#FFF !important;} /* A. active link color parent level (see B)  */
#menu-main-nav .drop ul li.current-menu-item a,
#menu-main-nav .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul li.current-menu-item a span{text-decoration:none;color:#6984AB !important;} /* B. active dropdown link color (if different than A)  */
#menu-main-nav li {background:url(images/_global/seperator-main-nav.png) 0 50% no-repeat !important;}

/* dropdown */
#menu-main-nav .drop .t {background:url(images/_global/global-sprite.png) -724px -938px no-repeat !important;}
#menu-main-nav .drop .b {background:url(images/_global/global-sprite.png) -724px -949px no-repeat !important;}
#menu-main-nav .drop .c, #menu-main-nav li.parent:hover {background:#101E35 !important;}
/* IE only - un-comment for rounded corners 
*:first-child+html #menu-main-nav li.parent:hover {background:url(images/_global/global-sprite.png) -724px -877px no-repeat !important;} 
*:first-child+html #menu-main-nav li.parent:hover {background-color: none !important;}
*:first-child+html #menu-main-nav li.parent {min-width: 88px !important;width: auto !important;} */


/* dropdown link hover rounded image top */
#menu-main-nav .drop ul li.hover a,
#menu-main-nav .drop ul a:hover {background:#283B67 url(images/karma-royal-blue/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul a:hover {background:#283B67 url(images/karma-royal-blue/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul .drop ul a:hover {background:#283B67 url(images/karma-royal-blue/bg-drop-li-t.jpg) no-repeat !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.current-menu-item a,
#menu-main-nav .drop ul .drop ul .drop ul li.current_page_ancestor a,
#menu-main-nav .drop ul .drop ul .drop ul li.hover a,
#menu-main-nav .drop ul .drop ul .drop ul a:hover {background:#283B67 url(images/karma-royal-blue/bg-drop-li-t.jpg) no-repeat !important;}

/* dropdown link hover rounded image bottom */
#menu-main-nav .drop ul li.hover a span,
#menu-main-nav .drop ul a:hover span {background:url(images/karma-royal-blue/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul a:hover span {background:url(images/karma-royal-blue/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul .drop ul a:hover span {background:url(images/karma-royal-blue/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}
#menu-main-nav .drop ul .drop ul .drop ul li.current-menu-item a span,
#menu-main-nav .drop ul .drop ul .drop ul li.current_page_ancestor a span,
#menu-main-nav .drop ul .drop ul .drop ul li.hover a span,
#menu-main-nav .drop ul .drop ul .drop ul a:hover span {background:url(images/karma-royal-blue/bg-drop-li-b.jpg) 0 100% no-repeat !important;color:#FFF !important;}

/* misc nav settings */
#menu-main-nav li.current-menu-parent li a span,
#menu-main-nav li.current-menu-item li a span,
#menu-main-nav li.current_page_ancestor li a span,
#menu-main-nav .drop ul a,
#menu-main-nav .drop ul a span,
#menu-main-nav .drop ul .drop ul a,
#menu-main-nav .drop ul .drop ul a span,
#menu-main-nav .drop ul .drop ul .drop ul a,
#menu-main-nav .drop ul .drop ul .drop ul a span,
#menu-main-nav li .sub-menu li .sub-menu li .sub-menu li a span {background:none !important;color: #FFF !important;} /* C. dropdown link color */
.search-header #menu-main-nav .sub-menu a span, .search-header #menu-main-nav .current_page_parent  .sub-menu a span, .error-header #menu-main-nav .sub-menu a span, .error-header #menu-main-nav .current_page_parent  .sub-menu a span {color: #FFF !important;}
#menu-main-nav .drop ul li.current-menu-item ul li a,
#menu-main-nav .drop ul li.current-menu-item ul li a span {color:#FFF !important;} /* D. dropdown link color (match C) */
.search-header #menu-main-nav a span, .search-header #menu-main-nav .current_page_parent a span,
.error-header #menu-main-nav a span, .error-header #menu-main-nav .current_page_parent a span{color:#6984AB !important;}
/* #menu-main-nav li{text-shadow:1px 1px 1px #172D52;} */
#menu-main-nav .sub-menu li {text-shadow:none !important;}





/*---------------------------------------------------------------*/
/* LINKS + LISTS
/*---------------------------------------------------------------*/
.top-block, .top-block a, #header .sub-nav li, #header .sub-nav2 li {color:#B1B1B1 !important;}
.top-block a:hover {color:#FFF !important;}
.top-block .sub-nav ul li, .top-block .sub-nav2 ul li {background:url(images/_global/separator-toolbar.png) 0 50% no-repeat !important;}
.footer-holder a {color:#BBFFDD !important;}
.footer-holder a:hover {color:#FFF !important;}
#footer_bottom a {color:#6984AB !important;text-decoration:underline;}
#footer_bottom a:hover {color:#FFF !important;text-decoration:none;}
.footer_post h4 a{color:#FFF !important;}
#mc_signup .mc_required, .mc_required, #mc-indicates-required {color:#6984AB !important;}


#footer .blogroll a{color:#FFF !important;font-weight:bold;}
#footer .blogroll a:hover{color:#FFF !important;}
#footer .blogroll li{color:#6984AB !important;}




/*---------------------------------------------------------------*/
/* TYPOGRAPHY
/*---------------------------------------------------------------*/
#footer h3 {border-bottom: 1px solid #516D8A !important;}
#footer, #footer_bottom {color: #DDD !important;}
#footer .footer_post h4, #footer .footer_post h4 a {font-weight: bold !important;}
#mc_signup_form label {color:#DDD !important;}

#cookie-bar {background:#111111; height:auto; z-index:2; min-height:24px; line-height:24px; color:#eeeeee; text-align:center; padding:3px 0;}
#cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
#cookie-bar.fixed.bottom {bottom:0; top:auto;}
#cookie-bar p {float: right; margin: 0 13px 0 0; padding:0;}
#cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px;}
#cookie-bar .cb-enable {background:#007700;}
#cookie-bar .cb-enable:hover {background:#009900;}
#cookie-bar .cb-disable {background:#990000;}
#cookie-bar .cb-disable:hover {background:#bb0000;}
#cookie-bar .cb-policy {background:#0033bb;}
#cookie-bar .cb-policy:hover {background:#0055dd;}
/*---------------------------------------------------------------*/
/* GENERAL STYLES
/*---------------------------------------------------------------*/
.iphorm-container{width:350px;}
.iphorm-wrapper{width:400px;padding-bottom:25px;margin-top:10px;width:100%;}
.iphorm-inner{padding-top:10px;padding-right:25px;padding-bottom:20px;margin:0;width:100%;}



/*---------------------------------------------------------------*/
/* INPUT, SELECT, and TEXTAREA
/*---------------------------------------------------------------*/
.iphorm-inner .input-wrapper input,.iphorm-inner .input-wrapper select,.iphorm-inner .input-wrapper textarea{color:#333;background-color:#FFF;padding:8px;border-color: #b4b4b4 #e9e9e9 #e9e9e9 #b4b4b4;border-style: solid;border-width: 1px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;-moz-box-shadow: 1px 1px 0px #fff;-webkit-box-shadow: 1px 1px 0px #fff;box-shadow: 1px 1px 0px #fff;}
.input-wrapper textarea{height:150px;margin-bottom:13px;width:430px;}
.iphorm-inner label.check-box input{width:20px;}
.iphorm-inner input#subject{float:left;}
.iphorm-inner .captcha-element-wrapper input{width:85px;}
.iphorm-inner select option{margin:4px;}
.iphorm-inner .input-wrapper input {width:255px;}
.iphorm-inner .multi_checkbox-input-wrapper input, .iphorm-inner .single_checkbox-input-wrapper input, .iphorm-inner .radio_button-input-wrapper input {width:15px;}




/*---------------------------------------------------------------*/
/* LABELS
/*---------------------------------------------------------------*/
.iphorm-inner .element-wrapper label{font-weight:700;color:#555;}
.iphorm-inner label.check-box{display:block;font-weight:400;}
.iphorm-inner .required{color:#999;font-size:11px;font-style:italic;font-weight:400;}



/*---------------------------------------------------------------*/
/* ERRORS
/*---------------------------------------------------------------*/
.iphorm-inner ul.form-errors{display:none;margin:0;padding:0;}
.iphorm-inner ul.form-errors li{background-image:url('contact-form/images/err.png');background-repeat:no-repeat;background-position:5px center;list-style-type:none;color:#C00;background-color:#F3CAC7;display:inline-block;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin:6px 0 0;padding:4px 10px 4px 30px;}
.iphorm-inner div.error-message{background-color:#F3CAC7;border:1px solid #FF7E7E;margin-bottom:5px;}
.iphorm-inner div.message{padding:5px;}



/*---------------------------------------------------------------*/
/* NON-JS ERROR MESSAGE
/*---------------------------------------------------------------*/
.iphorm-inner ul.errors-no-js li{margin-left:0;line-height:22px;list-style-type:none;font-weight:700;padding:0 0 4px;}
.iphorm-inner ul.errors-no-js li ul li{background-image:url('contact-form/images/err.png');background-repeat:no-repeat;background-position:5px center;list-style-type:none;color:#C00;line-height:19px;background-color:#F3CAC7;display:inline-block;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;margin:5px 0 0;padding:3px 10px 3px 30px;}



/*---------------------------------------------------------------*/
/* MISC FORM STYLES
/*---------------------------------------------------------------*/
.iphorm-inner .message-element{height:120px;width:340px;}
.iphorm-inner .element-wrapper{margin-bottom:16px;}
.iphorm-inner .input-wrapper{margin-top:4px;}
.iphorm-inner a.cancel-button{background-image:url('contact-form/images/close.png');background-repeat:no-repeat;background-position:0 0;float:left;height:16px;width:16px;margin-top:4px;}
.iphorm-inner .element-wrapper p.description{font-size:11px;font-style:italic;margin:2px;padding:0;}



/*---------------------------------------------------------------*/
/* BUTTON STYLES
/*---------------------------------------------------------------*/
.iphorm-inner .submit-button-input-wrapper{height:32px;font-size:15px;}
.iphorm-inner .submit-button-input-wrapper input{cursor:pointer;display:inline-block;margin-top:5px;font-size:.8em;}
.iphorm-inner .submit-button-wrapper div.loading-wrapper{float:left;padding-top:8px;font-style:italic;}



/*---------------------------------------------------------------*/
/* CAPTCHA
/*---------------------------------------------------------------*/
.iphorm-inner .captcha-img{float:left;margin-right:10px;margin-top:1px;margin-bottom:1px;}
.iphorm-inner .input-wrapper .captcha-element {width:110px;}



/*---------------------------------------------------------------*/
/* SUCCESS MESSAGE
/*---------------------------------------------------------------*/
.iphorm-inner .success-message{font-weight:700;padding-left:25px;padding-top:3px;padding-bottom:3px;background-image:url('contact-form/images/success.png');background-repeat:no-repeat;background-position:left center;}
.iphorm-inner .success-message img{float:left;margin-bottom:10px;margin-right:10px;}
.iphorm-inner div.multi_select-input-wrapper select{height:75px;width:130px;}
.iphorm-inner .captcha-hidden-wrapper,.iphorm-inner .submit-button-wrapper div.loading-wrapper .loading{display:none;}